@import url(http://fonts.googleapis.com/css?family=Open+Sans:200,300&subset=latin,cyrillic-ext,greek-ext,greek,latin-ext,cyrillic);

/* ANIMATION */
@-webkit-keyframes fadeIn {
0% {
	opacity: 0;

}
25% {
	opacity:0;

}
100% {
	opacity: 1;
}

}
@keyframes fadeIn {
0% {
	opacity: 0;

}
25% {
	opacity:0;

}
100% {
	opacity: 1;
}

}



@-webkit-keyframes  zoomIn {
	0% {
		width:0%;
		height:0%;
		margin:50%;
	}


80% {
		width:104%;
		height:104%;
		margin:-2%;
		Xopacity:1;
	}
	100% {
		width:100%;
		height:100%;
		margin:0%;

	}
}

@keyframes  zoomIn {
	0% {
		width:0%;
		height:0%;
		margin:50%;
	}


80% {
		width:104%;
		height:104%;
		margin:-2%;
		Xopacity:1;
	}
	100% {
		width:100%;
		height:100%;
		margin:0%;

	}
}


@-webkit-keyframes wipeCenter {
0% {
	opacity:.2;
	width: 0px;

}
92% {
	opacity:1;
	width: 516px;

}

100% {
	opacity:1;
	width: 512px;
}

}
@keyframes wipeCenter {
0% {
	opacity:.2;
	width: 0px;

}
92% {
	opacity:1;
	width: 516px;

}

100% {
	opacity:1;
	width: 512px;
}

}



#plenaryataglanceContainer {
	position: relative;
	background: black url('../img/background/background_plenary.png');
	height: 704px;
	width: 600px;
	padding: 20px 45px 28px 45px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-weight: 300;
	font-size: 20px;
	color: #fff;
}

#plenaryataglanceContainer .ep_navTitle {
	position: relative;
	text-align: center;
	width: 512px;
	font-size: 62px;
	padding-bottom: 10px;
	white-space: nowrap;
	-webkit-animation: fadeIn .6s;
	animation: fadeIn .6s;
	text-indent:-0.1em;
	font-weight: 200;
}

#plenaryataglanceContainer #underline {
	-webkit-animation: wipeCenter .8s;
	animation: wipeCenter .8s;
	height:0px;
	margin:0px auto 0px auto;
	border-bottom:1px solid #fff;
}



#plenaryataglanceContainer #mediaIllustration {
	position: absolute;
	top: 165px;
	left: 50px;
	-webkit-animation: fadeIn .5s;
	animation: fadeIn .5s;

}

#plenaryataglanceContainer  #footerPlenaryAtAGlance {
	position:absolute;
	bottom:0px;
	left:0px;

}

#plenaryataglanceContainer * {
	outline:none;

}

/*Navigation */

#bubbleNav {
	position: absolute;
	top: 0px;
	margin-left: -45px;
}

#bubbleNav  li {
	white-space: nowrap;
	cursor: pointer;
	letter-spacing: -.3em;
}
#bubbleNav   li  .background {
	width: 100%;
	height: 100%;
	margin: 0;
	display: inline-block;
	-webkit-transition: height .4s cubic-bezier(0.470, -0.365, 0.620, 1.590);
	-webkit-transition-property: height, width, margin;


		transition: height .4s cubic-bezier(0.470, -0.365, 0.620, 1.590);
	transition-property: height, width, margin;



	border: solid 0px;
	border-radius: 50%;
	vertical-align: middle;
	-webkit-animation: zoomIn .8s;
	animation: zoomIn .8s;
}


.csstransitions #bubbleNav li a:focus .background, .csstransitions #bubbleNav li a:hover .background {
	width: 130%;
	height: 130%;
	margin: -15%;

}

#bubbleNav li a {
	color: #fff;
	text-decoration: none;

}

#bubbleNav li a:active .background {
	opacity: .5;

}

#bubbleNav  li {
	z-index: 1;
	vertical-align: middle;
	position: absolute;
	width: 100px;
	height: 100px;
}

#bubbleNav .ep_label {
	letter-spacing: normal;
	position: relative;
	width: 90%;
	margin-left: -100%;
	padding: 0 5% 0 5%;
	text-align: center;
	display: inline-block;
	white-space: normal;
	vertical-align: middle;
	line-height: 1.2em;
	-webkit-animation: fadeIn 1s;
	animation: fadeIn 1s;
}
#bubbleNav .ep_label .ep_block {
	display:block;

}


/* individual bubbles*/

#bubbleNav li#pressReleases {
	top: 150px;
	left: 50px;
	width: 150px;
	height: 150px;
}

#bubbleNav   li#pressReleases .background {
	background-color: #ee0374;
}

#bubbleNav   li#theFeature {
	top: 136px;
	left: 366px;
	width: 110px;
	height: 110px;
}

#bubbleNav   li#theFeature .background {
	background-color: #8a50bd;
}

#bubbleNav   li#facebook {
	top: 295px;
	left: 125px;
	width: 110px;
	height: 110px;
}

#bubbleNav   li#facebook .background {
	background-color: #5053bd;
}

#bubbleNav   li#twitter {
	top: 345px;
	left: 45px;
	width: 85px;
	height: 85px;
}

#bubbleNav li#twitter .background {
	background-color: #0ec2ff;
}

#bubbleNav   li#newshub {
	top: 375px;
	left: 250px;
	width: 110px;
	height: 110px;
}

#bubbleNav   li#newshub .background {
	background-color: #ff0e36;
}

#bubbleNav   li#followThePlenary {
	top: 230px;
	left: 425px;
	width: 150px;
	height: 150px;
	color: #1d4362;
}

#bubbleNav li#followThePlenary .background {
	background-color: #fff;
}
#bubbleNav  li#followThePlenary a, #bubbleNav li#followThePlenary a:hover {
	color: #1d4362;
}

#bubbleNav   li#newshub .background {
	background-color: #ff0e36;
}

#bubbleNav   li#listOfSpeakers {
	top: 390px;
	left: 440px;
	width: 132px;
	height: 132px;
}

#bubbleNav li#listOfSpeakers .background {
	background-color: #506bbd;
}

#bubbleNav  li#EPPresident {
	top: 500px;
	left: 390px;
	width: 120px;
	height: 120px;
}
#bubbleNav li#EPPresident .background {
	background-color: #929292;
}

#bubbleNav li#theAgenda {
	top: 490px;
	left: 166px;
	width: 115px;
	height: 115px;
}

#bubbleNav li#theAgenda .background {
	background-color: #ffb70e;
}
/* countries adaptation
 *
 */


/* BG */



html[lang="bg"] #plenaryataglanceContainer .ep_navTitle {
	font-size:33px;
}


html[lang="bg"] #bubbleNav  li#EPPresident   {
	width:150px;
	height:150px;
}
html[lang="bg"] #bubbleNav  li#pressReleases   {
	width:160px;
	height:160px;
}


html[lang="bg"] #bubbleNav  li#theFeature   {
	width:140px !important;
	height:140px;
	top:110px;

}

html[lang="bg"] #plenaryataglanceContainer #bubbleNav, html[lang="bg"] #plenaryataglanceContainer  #mediaIllustration {
	margin-top:-20px;
}



/* CS */

html[lang="cs"] #plenaryataglanceContainer .ep_navTitle {
	font-size:44px;

}

html[lang="cs"] #bubbleNav  li#pressReleases   {
	width:170px;
	height:170px;
}

html[lang="cs"] #plenaryataglanceContainer #bubbleNav, html[lang="cs"] #plenaryataglanceContainer  #mediaIllustration {
	margin-top:-15px;
}


/* DA */

html[lang="da"] #plenaryataglanceContainer .ep_navTitle {
	font-size:39px;
}

html[lang="da"] #bubbleNav  li#pressReleases   {
	margin-top:-35px;
	width:200px;
	height:200px;
}

html[lang="da"] #bubbleNav  li#theAgenda   {
	margin-top:12px;
	width:150px;
	height:150px;
	margin-left:-50px;
}
html[lang="da"] #bubbleNav  li#EPPresident  {

	width:140px;
	height:140px;

}

html[lang="da"] #plenaryataglanceContainer #bubbleNav, html[lang="da"] #plenaryataglanceContainer  #mediaIllustration {
	margin-top:-15px;

}

/* DE */

html[lang="de"] #plenaryataglanceContainer .ep_navTitle {
	font-size:40px;
}

html[lang="de"] #bubbleNav  li#pressReleases   {
	margin-top:-45px;
	width:200px;
	height:200px;
}

html[lang="de"] #bubbleNav  li#theAgenda   {
	Xmargin-top:12px;
	width:150px;
	height:150px;
	margin-left:-50px;
}
html[lang="de"] #bubbleNav  li#EPPresident  {

	width:145px;
	height:145px;
	margin-left:-15px;

}
html[lang="de"] #bubbleNav  li#followThePlenary  {

	width:160px;
	height:160px;
	margin-left:-25px;

}

html[lang="deXXXX"] #plenaryataglanceContainer #bubbleNav, html[lang="daXXXX"] #plenaryataglanceContainer  #mediaIllustration {
	Xmargin-top:-5px;

}


/* EL */

html[lang="el"] #plenaryataglanceContainer .ep_navTitle {
	font-size:45px;
}

html[lang="el"] #bubbleNav  li#followThePlenary  {

	width:195px;
	height:195px;
	margin-left:-30px;

}

html[lang="el"]  #bubbleNav li#EPPresident  {

	width:140px;
	height:140px;
	Xmargin-left:-30px;

}
html[lang="el"]  #bubbleNav li#theAgenda  {
	width:130px;
	height:130px;
	Xmargin-left:-30px;

}
html[lang="el"] #plenaryataglanceContainer #bubbleNav, html[lang="el"] #plenaryataglanceContainer  #mediaIllustration {
	margin-top:-12px;

}

/* ES */

html[lang="es"] #plenaryataglanceContainer .ep_navTitle {
	font-size:53px;
}


html[lang="es"]  #bubbleNav li#EPPresident  {

	width:150px;
	height:150px;


}

html[lang="es"] #plenaryataglanceContainer #bubbleNav, html[lang="es"] #plenaryataglanceContainer  #mediaIllustration {
	margin-top:-10px;
}


/* ET */

html[lang="et"] #plenaryataglanceContainer .ep_navTitle {
	font-size:60px;
}

html[lang="et"]  #bubbleNav  li#EPPresident {
	width:130px;
	height: 130px;


}
html[lang="et"]  #bubbleNav  li#theFeature {
	width:130px;
	height: 130px;


}
html[lang="et"]  #bubbleNav  li#facebook {
	width:130px;
	height: 130px;


}



/* FI */

html[lang="fi"] #plenaryataglanceContainer .ep_navTitle {
	font-size:38px;
}


html[lang="fi"]  #bubbleNav li#pressReleases {

	width:195px;
	height:195px;

}

html[lang="fi"]  #bubbleNav li#theFeature {

	width:150px;
	height:150px;
	margin-top:-10px;
	margin-left:-15px;

}
html[lang="fi"]  #bubbleNav li#EPPresident {

	width:150px;
	height:150px;

}

html[lang="fi"]  #bubbleNav li#theAgenda {

	width:150px;
	height:150px;
	margin-left:-40px;

}


html[lang="fi"] #plenaryataglanceContainer #bubbleNav, html[lang="es"] #plenaryataglanceContainer  #mediaIllustration {
	margin-top:-25px;
}

/* FR */

html[lang="fr"] #plenaryataglanceContainer .ep_navTitle {
	font-size:41px;
}
html[lang="fr"]  #bubbleNav li#EPPresident {

	width:160px;
	height:160px;
	margin-left:-30px;

}
html[lang="fr"] #plenaryataglanceContainer #bubbleNav, html[lang="fr"] #plenaryataglanceContainer  #mediaIllustration {
	margin-top:-25px;
}


/* HU */

html[lang="hu"] #plenaryataglanceContainer .ep_navTitle {
	font-size:76px;
}

html[lang="hu"]  #bubbleNav li#pressReleases {
	width:190px;
	height:190px;
	margin-top:-30px;
}
html[lang="hu"]  #bubbleNav li#theFeature {
	width:140px;
	height:140px;

}



html[lang="hu"] #plenaryataglanceContainer #bubbleNav, html[lang="hu"] #plenaryataglanceContainer  #mediaIllustration {
	margin-top:25px;
}

/* IT */
html[lang="it"] #plenaryataglanceContainer .ep_navTitle {
	font-size:36px;
}
html[lang="it"]  #bubbleNav li#theFeature {

	width:130px;
	height:130px;
}

/* LT */

html[lang="lt"] #plenaryataglanceContainer .ep_navTitle {
	font-size:44px;
}
html[lang="lt"]  #bubbleNav li#theAgenda {

	width:130px;
	height:130px;
}
html[lang="lt"]  #bubbleNav li#EPPresident {

	width:130px;
	height:130px;
}

html[lang="lt"]  #bubbleNav li#newshub {

	width:140px;
	height:140px;
	margin-top:-25px;
	margin-left:-15px;

}

html[lang="lt"] #plenaryataglanceContainer #bubbleNav, html[lang="lt"] #plenaryataglanceContainer  #mediaIllustration {
	margin-top:-15px;
}
/* LV */

html[lang="lv"] #plenaryataglanceContainer .ep_navTitle {
	font-size:65px;
}
html[lang="lv"]  #bubbleNav li#pressReleases {

	width:185px;
	height:185px;
	Xmargin-top:-25px;
	Xmargin-left:-15px;

}
html[lang="lv"]  #bubbleNav li#EPPresident {

	width:160px;
	height:160px;
	Xmargin-top:-25px;
	Xmargin-left:-15px;

}
html[lang="lv"] #plenaryataglanceContainer #bubbleNav, html[lang="lv"] #plenaryataglanceContainer  #mediaIllustration {
	margin-top:-10px;
}

/* MT */

html[lang="mt"] #plenaryataglanceContainer .ep_navTitle {
	font-size:46px;
}
html[lang="mt"]  #bubbleNav li#theFeature {
	width: 170px;
	height:170px;
	margin-top:-30px;
}
html[lang="mt"]  #bubbleNav li#theFeature {
	width: 170px;
	height:170px;
}
html[lang="mt"]  #bubbleNav li#pressReleases {
	width: 170px;
	height:170px;
}
html[lang="mt"] #plenaryataglanceContainer #bubbleNav, html[lang="lv"] #plenaryataglanceContainer  #mediaIllustration {
	margin-top:10px;
}

/* NL */
html[lang="nl"] #plenaryataglanceContainer .ep_navTitle {
	font-size:32px;
}

html[lang="nl"]  #bubbleNav li#theFeature {
	width: 130px;
	height:130px;
}
html[lang="nl"]  #bubbleNav li#EPPresident{
	width: 140px;
	height:140px;
}
html[lang="nl"]  #bubbleNav li#followThePlenary{
	width: 160px;
	height:160px;
}


html[lang="nl"] #plenaryataglanceContainer #bubbleNav, html[lang="nl"] #plenaryataglanceContainer  #mediaIllustration {
	margin-top:-15px;
}

/* PL */
html[lang="pl"] #plenaryataglanceContainer .ep_navTitle {
	font-size:47px;
}


html[lang="pl"]  #bubbleNav li#EPPresident {
	width: 185px;
	height:185px;
	margin-left:-30px;
}
html[lang="pl"]  #bubbleNav li#theFeature {
	width: 130px;
	height:130px;

}




html[lang="pl"] #plenaryataglanceContainer #bubbleNav, html[lang="pl"] #plenaryataglanceContainer  #mediaIllustration {
	margin-top:-35px;

}


/* PT */
html[lang="pt"] #plenaryataglanceContainer .ep_navTitle {
	font-size:38px;
}

html[lang="pt"]  #bubbleNav li#listOfSpeakers {
	width: 150px;
	height:150px;


}



/* RO */
html[lang="ro"] #plenaryataglanceContainer .ep_navTitle {
	font-size:65px;
}


html[lang="ro"]  #bubbleNav li#EPPresident {
	width: 150px;
	height:150px;
	margin-left:10px;

}

html[lang="ro"] #plenaryataglanceContainer #bubbleNav, html[lang="ro"] #plenaryataglanceContainer  #mediaIllustration {
	margin-top:-10px;
}


/* SK */

html[lang="sk"] #plenaryataglanceContainer .ep_navTitle {
	font-size:40px;
}
html[lang="sk"] #plenaryataglanceContainer #bubbleNav, html[lang="sk"] #plenaryataglanceContainer  #mediaIllustration {
	margin-top:-20px;
}

/*  SL  */
html[lang="sl"] #plenaryataglanceContainer .ep_navTitle {
	font-size:40px;
}

html[lang="sl"] #plenaryataglanceContainer #bubbleNav, html[lang="sl"] #plenaryataglanceContainer  #mediaIllustration {
	margin-top:-20px;
}


html[lang="sl"]  #bubbleNav li#EPPresident {
	width: 140px;
	height:140px;
	Xmargin-left:10px;

}
html[lang="sl"]  #bubbleNav li#followThePlenary {
	width: 165px;
	height:165px;

}

/*  SV  */
html[lang="sv"] #plenaryataglanceContainer .ep_navTitle {
	font-size:70px;
}

html[lang="sv"]  #bubbleNav li#followThePlenary {
	width: 170px;
	height:170px;

}
html[lang="sv"]  #bubbleNav li#pressReleases {
	width: 200px;
	height:200px;
	margin-top:-30px;

}
html[lang="sv"] #plenaryataglanceContainer #bubbleNav, html[lang="sv"] #plenaryataglanceContainer  #mediaIllustration {
	margin-top:20px;
}

/* HR */


html[lang="hr"] #plenaryataglanceContainer .ep_navTitle {
	font-size:68px;
}
html[lang="hr"]  #bubbleNav li#EPPresident {

	width:140px;
	height:140px;
}



/* GA */
html[lang="ga"] #plenaryataglanceContainer .ep_navTitle {
	font-size:33px;
}
html[lang="ga"]  #bubbleNav li#theFeature {

	width:120px;
	height:120px;
}

html[lang="ga"]  #bubbleNav li#EPPresident {

	width:160px;
	height:160px;
}
html[lang="ga"] #plenaryataglanceContainer #bubbleNav, html[lang="sv"] #plenaryataglanceContainer  #mediaIllustration {
	margin-top:-20px;
}




















